Bug 207854 - Discrepancy in assignment of tab order on software selection dialog
Discrepancy in assignment of tab order on software selection dialog
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-24 16:33 EDT by ray hammond
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-23 10:45:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ray hammond 2006-09-24 16:33:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; .NET CLR 2.0.50727)

Description of problem:
When installing Fedora Core 6 Test 3 I noticed a small peculiarity.  This relates to the "Software selection" dialog form”. On navigation through the fields using the tab key I noticed the text area stating "Please select any additional repositories that you want to use for software installation" has been assigned a tab index.  The other text fields on the form do not behave the same, hence it is little illogical.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.Within the anaconda installation, progress theinstaller to the software selection dialog.
2.Navigate through the fields using the tab key.

Actual Results:
The text area stating "Please select any additional repositories that you want to use for software installation" has been assigned a tab index.

Expected Results:
The text area stating "Please select any additional repositories that you want to use for software installation" should not have a tab index assigned.

Additional info:
Comment 1 Chris Lumens 2007-02-23 10:45:35 EST
This appears to be fixed in F7 test 1.  Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.